[solved] Reihenweise Fehler bei Smart Upgrade

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

kuede
Member
Member
Beiträge: 87
Registriert: 28. Jul 2004, 21:42

Beitrag von kuede » 20. Sep 2006, 22:04

OmasEnkel hat geschrieben:So, ein Update:

Dummerweise habe ich jetzt, wenn ich amarok starten will, ständig die Fehlermeldung, dass kmail nicht gestartet werden kann. Nun hatte ich kmail noch nie installiert, infolgedessen kann es auch nicht gestartet werden...

Wie werde ich jetzt diese Fehlermeldung noch los? Soweit ich mich erinnere, versucht irgendein Plugin von amarok, kmail zu starten. Da aber amarok garnicht startet, kann ich das nicht deaktivieren...

Wer kann helfen?
Ich versuch's mal: KMail versucht normalerweise bei amaroK zu starten, wenn ein Absturz droht. Mögliche Ursache könnte sein, dass du da irgendein amarok-debug-Paket, eine Betaversion oder eine Version direkt aus dem svn hast. Die Lösung wäre da, eine stabile Version zu installieren.

Werbung:
OmasEnkel
Hacker
Hacker
Beiträge: 572
Registriert: 19. Dez 2005, 14:59
Wohnort: Frankfurt
Kontaktdaten:

Beitrag von OmasEnkel » 21. Sep 2006, 22:15

Das wars! Es war eine falsche Version installiert.

Danke Euch allen!
So long,
OmasEnkel
--------------------

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste